#header {
  background-color: blue;
  width: 100%;
}

#footer {
  background-color: blue;
  width: 100%;
  clear: both;
}

#left {
  background-color: yellow;
  width: 20%;
  float: left;
}

#right {
  background-color: red;
  width: 20%;
  float: left;
}

#content {
  background-color: white;
  width: 60%;
  float: left;
}

#main {
  background-color: yellow;
}

#rights {
  width: 80%;
  float: left;
  background-color: red;
}
